from folkugat_web.dal.sql import get_connection

with get_connection() as con:
    cur = con.cursor()
    alter_query = """ ALTER TABLE tema_scores ADD COLUMN preview_url TEXT"""
    _ = cur.execute(alter_query)

print("DONE!")
